-- Descriptions for elements in TEILITE.DTD. --

                            ABBR    "Abbreviation or acronym"
                             ADD    ""
                         ADDRESS    ""
                        ADDRLINE    ""
                          ANCHOR    "Identifiable point in a text"
                        ARGUMENT    ""
                          AUTHOR    "Author or authors names"
                       AUTHORITY    "Release authority name"
                    AVAILABILITY    "Text availability"
                            BACK    "Back matter "
                            BIBL    "Loosely-structured bibliographic citation"
                        BIBLFULL    ""
                       BIBLSCOPE    "Scope of bibliographic citation"
                            BODY    "Body of a text, excluding front or back matter"
                          BYLINE    "Primary statement of responsibility"
                         CATDESC    "Description of single category"
                        CATEGORY    "Category within taxonomy"
                          CATREF    "Reference to a category"
                            CELL    ""
                          CHANGE    "Change or revision"
                             CIT    ""
                       CLASSCODE    "Classification code"
                       CLASSDECL    "Classification system declaration"
                          CLOSER    "Group of closing elements"
                            CODE    ""
                            CORR    "Corrected form"
                        CREATION    "Creation information"
                            DATE    "Date"
                        DATELINE    "Place, date, time etc. used as heading"
                             DEL    ""
                     DISTRIBUTOR    "Agency responsible for distribution"
                             DIV    "Subdivision"
                            DIV0    "Largest possible subdivision"
                            DIV1    "First level subdivision"
                            DIV2    "Second level subdivision"
                            DIV3    "Third level subdivision"
                            DIV4    "Fourth level subdivision"
                            DIV5    "Fifth level subdivision"
                            DIV6    "Sixth level subdivision"
                            DIV7    "Seventh (smallest) level subdivision"
                          DIVGEN    ""
                       DOCAUTHOR    "Author's name as given on titlepage"
                         DOCDATE    "Date as given on titlepage"
                      DOCEDITION    "Edition statement as given on titlepage"
                      DOCIMPRINT    "Imprint statement as given on titlepage"
                        DOCTITLE    "Title as given on titlepage"
                         EDITION    "Edition description"
                     EDITIONSTMT    "Edition information"
                          EDITOR    "Secondary statement of responsibility"
                   EDITORIALDECL    "Details of editorial practice"
                              EG    "Verbatim example"
                            EMPH    "Word or phrase linguistically or rhetorically emphasized"
                    ENCODINGDESC    "Description of relationship between text and source"
                        EPIGRAPH    "Quotation used as heading or on titlepage"
                          EXTENT    "Approx size of text as stored on some medium"
                         FIGDESC    "Description of inserted graphic or figure"
                          FIGURE    "Inserted graphic or figure"
                        FILEDESC    "Full bibliographic description of electronic text"
                         FOREIGN    "Word or phrase in some language other than that of text"
                         FORMULA    ""
                           FRONT    "Front matter"
                          FUNDER    "Name of agency responsible for funding project or text"
                             GAP    "Point where source material has been omitted"
                              GI    ""
                           GLOSS    "Word or phrase used as gloss or definition"
                           GROUP    "Group of texts treated as a unit"
                            HEAD    "Heading of subdivision or list"
                              HI    "Word or phrase typographically highlighted"
                           IDENT    ""
                            IDNO    "Standard number used to identify bibliographic item"
                         IMPRINT    "Information concerning publication of text"
                           INDEX    ""
                          INTERP    ""
                       INTERPGRP    ""
                            ITEM    "Component of a list"
                        KEYWORDS    "Keywords describing topic or nature of a text"
                              KW    ""
                               L    "Complete or partial verse line"
                           LABEL    "Label of an item in a glossary list"
                        LANGUAGE    "Language used in a text"
                       LANGUSAGE    "Languages used in a text"
                              LB    "Point at which new typographic line begins"
                              LG    "Group of verse lines"
                            LIST    "Sequence of items"
                        LISTBIBL    "Sequence of bibliographic items"
                       MENTIONED    "Word or phrase mentioned or quoted"
                       MILESTONE    "Arbitrary point within a text"
                            NAME    "Name of person, place, organization etc."
                            NOTE    "Annotation"
                       NOTESSTMT    "Collection of bibliographic notes"
                             NUM    "Number"
                          OPENER    "Group of opening elements"
                            ORIG    ""
                               P    "Paragraph"
                              PB    "Point at which new page starts"
                       PRINCIPAL    "Name of principal researcher"
                     PROFILEDESC    "Groups non-bibliographic information about a text"
                     PROJECTDESC    "Purpose for which text was encoded"
                             PTR    "Pointer"
                 PUBLICATIONSTMT    "Groups publication or distribution details"
                       PUBLISHER    "Name of publisher or distributor"
                        PUBPLACE    "Place of publication"
                               Q    "Quoted speech or thought"
                             REF    "Reference to another location"
                        REFSDECL    "Reference system declaration"
                             REG    "Regularized form"
                       RENDITION    ""
                            RESP    "Nature of responsibility"
                        RESPSTMT    "Statement of responsibility"
                    REVISIONDESC    "Revision history"
                             ROW    ""
                              RS    "Referring string"
                               S    ""
                          SALUTE    "Salutation or greeting"
                    SAMPLINGDECL    "Declaration of sampling policy"
                             SEG    ""
                      SERIESSTMT    "Groups information about series"
                             SIC    "Word or phrase reproduced but believed to be inaccurate"
                          SIGNED    "Closing salutation"
                        SOCALLED    "Disclaimed word or phrase"
                      SOURCEDESC    "Bibliographic description of source or copytexts"
                              SP    "Speech in a performance text"
                         SPEAKER    "Speech prefix in performance text"
                         SPONSOR    "Name of sponsoring organization"
                           STAGE    "Stage direction"
                           TABLE    ""
                        TAGSDECL    "Tagging declaration"
                        TAGUSAGE    "Usage of specific element"
                        TAXONOMY    "Typology or taxonomy definition"
                           TEI.2    "A single TEI-conformant document"
                       TEIHEADER    "The header of a TEI-conformant document"
                            TERM    "Technical term"
                            TEXT    "Individual text, unitary or composite"
                       TEXTCLASS    "Classification information for a text"
                            TIME    "Phrase defining time of day"
                           TITLE    "Title of a work"
                       TITLEPAGE    "Title page within front or back matter"
                       TITLEPART    "Part of a title page"
                       TITLESTMT    "Groups title information for a text"
                         TRAILER    "Heading at the end of a subsection"
                         UNCLEAR    ""
                            XPTR    "Pointer to an external document"
                            XREF    "Reference to an external document"
